oyranos-policy(1)

NAME
oyranos-policy - Oyranos CMS policy tool

SYNOPSIS
oyranos-policy [ [-c] [-v] ]
oyranos-policy [ [-d] [-v] ]
oyranos-policy [ [-i FILENAME] [-v] ]
oyranos-policy [ [-l] [-v] ]
oyranos-policy [ [-p] [-v] ]
oyranos-policy [ [-s FILENAME] [-v] ]
oyranos-policy [-h]

DESCRIPTION
The tool dumps out / read a configuration of the Oyranos colour management system (CMS).

OPTIONS

-c  show current active policy name

-d  dump out all settings in Oyranos' own xml-ish text format

-i FILENAME
    import; FILENAME must be in Oyranos' own xml-ish text format

-l  list available policies

-p  list search paths

-s FILENAME
    Save and install to a new policy; FILENAME must be in Oyranos' own xml-ish text format

-l  help text

ENVIRONMENT

OY_DEBUG
    set the Oyranos debug level. Alternatively the -v option can be used.

XDG_CONFIG_HOME
    route Oyranos to top directories containing resources. The derived paths for policies have a "color/settings" appended.
    http://www.oyranos.com/wiki/index.php?title=OpenIccDirectoryProposal

EXAMPLES

Dump out the actual settings::
    oyranos-policy -d

Set new policy:
    oyranos-policy -i policy_filename

List available policies:
    oyranos-policy -l

Currently active policy:
    oyranos-policy -c

Save and install to a new policy:
    oyranos-policy -s policy_name

Print a help text:
    oyranos-policy -h

AUTHOR
Kai-Uwe Behrmann (ku.b (at) gmx.de)

COPYRIGHT
(c) 2005-2009, Kai-Uwe Behrmann
License: new BSD <http://www.opensource.org/licenses/bsd-license.php>

SEE ALSO
oyranos-config(3) oyranos-monitor(1) oyranos(3)
http://www.oyranos.org

BUGS
at: http://sourceforge.net/tracker/?group_id=177017&atid=879553